package com.tomas.ht_ydt.lib;

public interface ActionListenerCallback {

    public void onActionSuccess(String successMessage) throws Exception;

    public void onActionFailure(Throwable throwableError);
}
